Forum Linux.debian/ubuntu Paquet dans un état incohérent - Python-uno

Posté par .
Tags : aucun
0
8
avr.
2007
Bonjour,

Suite à une mise à jour via synaptic de ma Debian Sid (noyau 2.18-3), il semblerait que le paquet Python-uno 2.0.4.dfsg.2-7 ait quelques problèmes... Sauf que visiblement, il est indispensable à Openoffice.

J'ai bien sur essayé toutes les manoeuvres possibles (dpkg -P --force-all etc etc) pour supprimer le paquet récalcitrant (ou installer la version précédente de l'ensemble) et rien n'y fait... j'obtient toujours le même résultat:


(Lecture de la base de données... 168398 fichiers et répertoires déjà installés. )
(...)